body {
	margin-left: 5px;
	margin-right: 8px;
	margin-bottom: 0px;
	background: #D9FFF9;
		font-family: Times New Roman;
		font-size: 14pt;
		font-weight: normal;
		font-style: normal;
}

  /* background-image: url(./DESIGN/gr.gif); Путь к фоновому изображению */

.norma {	font-family: Times New Roman;
				font-size: 14pt;
				font-weight: normal;
				font-style: normal;
/*				color: #000000;	*/
			}

A			{ color: #0000FF; 			}
A:hover		{	text-decoration: underline; background: #FFFF00 }
A:visited	{	color: #99149C;			}
A:active		{	color: #FF0000;			}

H1	{
		font-size: 24pt;
		font-weight: bold;
		text-align: center;
	}
H2	{	
		font-size: 22pt;
		font-weight: bold;
		text-align: center;

	}

H3	{
		font-size: 20pt;
		font-weight: bold;
		text-align: center;

	}

H4	{
		font-size: 18pt;
		font-weight: bold;
		text-align: center;

	}

H5	{
		font-size: 16pt;
		font-weight: bold;
		text-align: center;
	}

H6	{
		font-size: 14pt;
		font-weight: bold;
		text-align: center;
		
	}
.h7	{	text-indent: 0em;
		font-weight: bold;
		text-align: center;
		font-style: italic
/*				line-height: 100%;	*/
	}

TABLE		{
/*	background: #BBE2FF;	14pt; 1.0em;*/
	font-size: 14pt;
			}
TR.golova	{
	background: #97D2FF;

			}

P	{	font-family: Times New Roman;
		font-size: 1.0em;
		font-weight: normal;
		text-indent: 1.5em;
		text-align: justify;
	margin-top: 0px;
			margin-bottom: 0px;
/*		margin-left: 2px;
		line-height: 100%;
		margin-right: 2px;
*/		
				}

.nelza	{	margin-left: 6.0em;
			text-indent: -3em;
			text-align: justify;
		}

P.spisok	{
			margin-left: 2em;
			text-indent: 0em;
		text-align: left;

			}

P.center	{
		text-align: center;
		text-indent: 0em;

		}
P.right	{
		text-align: justify;
		margin-left: 50%;
		}
/* Новый абзац */

.abzac	{	
/*line-height: 0%;*/
			text-indent: 1em;
		}

.autor	{	
			text-align: center;
			text-indent: 1em;
			margin-left: 50%;
			margin-right: 10px;	
			}
.point	{
		color: #444444;
		font-size: 14pt;
		}
.menu	{

			text-indent: 0em;
/*			width: 250;	14pt	*/
			font-size: 14pt;
			border-right-style: solid;
			border-bottom-style: solid;
			border-top-style: solid;
			border-left-style: solid;
			border-width: 3;
			border-color: #79AE97;
			border-left-color: #FDFFEC;
			border-top-color: #FDFFEC;
		}
.menu-l	{
/*			font-size: 1.0em;		*/
			text-indent: 0em;
			width: 250;
			border-width: 3;
			border-right-style: solid;
			border-color: #00D982;
		}
		
		

.oblozhka	{ background: #DAE9F1;
		text-indent: 0em;
			width: 100%;
/*			border-width: 15;	*/
			border-right-style: solid;
			border-bottom-style: solid;
			border-top-style: solid;
			border-left-style: solid;
border-color: #4186AB;
			border-left-color: #FFFFFF;
			border-top-color: #FFFFFF;			
		}

P.statia	{
		position: relative;
		left: 10;
		right: 10;
		top: 0;
		width: 100%
			margin-left: 10;
			margin-right: 10;
		}

.h		{
		color: #008000;
		font-size: 14pt;
		}
.v		{
		color: #0000FF;
		font-size: 14pt;
		}
		
.citata		{	
			text-align: justify;
			text-indent: 1.5em;
			margin-left: 25%;
			font-style: italic
			}
.date		{	font-size: 0.7em;
				text-align: right;
				font-style: italic
			}	

.podpis		{	
				text-align: right;
			font-style: italic
			}	

.primer		{	font-size: 1.3em;
				font-style: italic;
				line-height: 1.3em;
			}
.note		{
			font-size: 0.9em;
			text-indent: 1.5em;
			margin-left: 5em;
			}			
.snoski		{
			font-size: 0.8em;
			text-align: justify;
			text-indent: 0em;
			margin-left: 2em;
			}
	.strike	{ text-decoration: line-through }
	.under	{ text-decoration: underline }
	.over	{ text-decoration: overline }

.§			{	
				font-size: 1.2em;
				font-weight: bold;
				text-align: center
			}
.mycomm	{
			color: #01659A;
/*			font-size: 0.9em; */
			margin-right: 2em; 
			margin-left: 5em;
			}
.fcomm		{
			color: #01659A;
/*			font-size: 0.8em; */
			}
.zvet		{
			color: #FF0000;
			}
.zadanie		{
			color: #A80000;
			}
UL.List-menu			{
/*				margin-right: 0em; 
		text-indent: -1em;	*/
			margin-left: 0.0em;
			list-style-type: none;
			}
LI.-menu	{
			margin-left: 1.0em;
			list-style-type: none;
			}
.prim			{	
				font-size: 1.2em;
				font-weight: bold;
/*				line-height: 100%;	*/
				}
.stih		{	font-size: 1.0em;
			text-align: left;
			text-indent: 0.0em;
			font-weight: normal;
			margin-left: 2.0em }
.tut			{	
				font-weight: bold;
				color: #FFFF00;
				background: #483D8B;
/*				line-height: 100%;
				font-size: 1.2em;
	*/
				}
.podlezh		{
			color: #006400;
			}
.skaz		{
			color: #A90501;
			}
